Bug 1545172 - dpm-contrib-admintools is using arch-dependent BuildRequires
Summary: dpm-contrib-admintools is using arch-dependent BuildRequires
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dpm-contrib-admintools
Version: 28
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
Assignee: Ricardo Rocha
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1545161
TreeView+ depends on / blocked
 
Reported: 2018-02-14 12:02 UTC by Igor Gnatenko
Modified: 2018-03-11 22:18 UTC (History)
2 users (show)

Fixed In Version: dpm-contrib-admintools-0.2.4-1.el6 dpm-contrib-admintools-0.2.4-1.el7 dpm-contrib-admintools-0.2.4-1.fc26 dpm-contrib-admintools-0.2.4-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-11 19:41:22 UTC


Attachments (Terms of Use)

Description Igor Gnatenko 2018-02-14 12:02:04 UTC
dpm-contrib-admintools is using %{?_isa} in BuildRequires which is prohibited by Packaging Guidelines: https://fedoraproject.org/wiki/Packaging:Guidelines#BuildRequires_and_.25.7B_isa.7D. Please fix it ASAP.

Comment 1 Fedora Update System 2018-02-20 14:07:20 UTC
dpm-contrib-admintools-0.2.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-afd955e947

Comment 2 Fedora Update System 2018-02-20 14:07:27 UTC
dpm-contrib-admintools-0.2.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c051725b3d

Comment 3 Fedora Update System 2018-02-20 14:07:32 UTC
dpm-contrib-admintools-0.2.4-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-da4fcc6021

Comment 4 Fedora Update System 2018-02-20 14:07:38 UTC
dpm-contrib-admintools-0.2.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ce9ad42dbe

Comment 5 Fedora End Of Life 2018-02-20 15:33:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 6 Fedora Update System 2018-02-20 17:36:14 UTC
dpm-contrib-admintools-0.2.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-afd955e947

Comment 7 Fedora Update System 2018-02-20 17:37:42 UTC
dpm-contrib-admintools-0.2.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c051725b3d

Comment 8 Fedora Update System 2018-02-20 17:50:24 UTC
dpm-contrib-admintools-0.2.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ce9ad42dbe

Comment 9 Fedora Update System 2018-02-20 18:20:47 UTC
dpm-contrib-admintools-0.2.4-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-da4fcc6021

Comment 10 Fedora Update System 2018-03-11 19:41:22 UTC
dpm-contrib-admintools-0.2.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-03-11 19:42:42 UTC
dpm-contrib-admintools-0.2.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-03-11 19:58:38 UTC
dpm-contrib-admintools-0.2.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-03-11 22:18:21 UTC
dpm-contrib-admintools-0.2.4-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.